Re:Re:Conflicto de versión

Inicio Foros Foro principal Instalación y Configuración Conflicto de versión Re:Re:Conflicto de versión

#33682

Sergio / Daniel,
Al parecer el update ha funcionado a nivel de la base de datos, pero no se está ejecutando el jar actualizado, por lo que el código tiene una versión mas vieja que lo que indica la base de datos.
Lo que no indican en ningun caso es si esto se produce en los equipos “clientes” o si ejecutando el Libertya.exe (o .sh) en el mismo server también da el error. Si es lo 1ero y no lo 2do, se trata de un problema con el mecanismo de actualización del JavaWebStart (si es que lo estan utilizando) . Lo que deberían hacer es ingresar en la aplicacion de JavaWebStart y eliminar la aplicación Libertya para que la descargue nuevamente.
Si instalaron los clientes desde el zip que se descarga del server, deberían volver a copiarlo y volver a intentar.
Si el problema se presenta también a nivel de servidor (es decir: levantando EN el servidor el cliente java) entonces habría que verificar que realmente se haya sobreescrito el sistema. Una posibilidad es renombrar la vieja carpeta ServidorOXP y crear una nueva con la nueva version.

Espero serles de utilidad.
Saludos
Antonio.